import axios from "../../utils/axios";

export function filterStatusList(query) {
    return axios({
        url: "/thr/order/import/filter",
        method: "get",
        params: query
    });
}

export function deleteLog(query) {
    return axios({
        url: "/thr/order/import/deleteLog",
        method: "post",
        data: query
    });
}
